//html, body {  width:100%;	margin-left: 10px;	padding: 10px;}

body {
	-webkit-text-size-adjust: none;
	background: #000033;
	background-image:url('background.png');
	padding:10px;
	font-family: Verdana, sans-serif;
	font-size: 14px;
	align:center;
	color: white;
}
ul
{
	text-align:left;
	list-style-type:none;
	margin-top: 0px;
	padding:0px;
	padding-left:15px;
	padding-right:50px;
}


ul.center
{
	text-align:center;
	list-style-type:none;
	margin-top: 0px;
	padding:0px;
	padding-left:10px;
	padding-right:50px;
}

li.watch
{
	background-image:url("watch.png");
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:90px;

}

li.loot
{
	background-image:url("loot.png");
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:90px;
}
li.story
{
	background-image:url("story.png");
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:90px;
	height:80px;
}

li.rocket
{
	background-image:url("rocket.png");
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:85px;
	height:75px;
}
li.haps
{
	background-image:url("hap.png");
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:90px;
	height:60px;
}
li.master
{
	background-image:url("master.png");
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:70px;
	height:80px;
}
li.hats
{
	background-image:url("hats.png");
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:85px;
	height:80px;
}
li.hats2
{
	background-image:url("hats2.png");
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:85px;
	height:80px;
}
li.lexi
{
	background-image:url("lexi.png");
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:85px;
	height:80px;
}
li.lexi2
{
	background-image:url("lexi2.png");
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:85px;
	height:80px;
}
.content
{
	background-color: #003366;
	border:4px solid #000;
	width:620px;
	padding:0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom:0px;
	margin-bottom:10px;
	color: white;
	font-family: Verdana, sans-serif;
	font-size: 14px;
	align:left;
}


a {
	color: white;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #00ffff;
	font-style:bold;

}

